import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { GroupDurationPage } from './group-duration.page';

describe('GroupDurationPage', () => {
  let component: GroupDurationPage;
  let fixture: ComponentFixture<GroupDurationPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GroupDurationPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(GroupDurationPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
